VIPW(8)

NAME
vipw, vigr - bearbeitet die Passwort-, Gruppen, Shadow-Paßwort oder Shadow-Gruppen-Datei.

SYNTAX
vipw [-s]
vigr [-s]

BESCHREIBUNG
vipw und vigr bearbeiten die Dateien /etc/passwd bzw. /etc/group. Mit dem -s Schalter bearbeiten sie die Shadow-Version dieser Dateien, /etc/shadow bzw. /etc/gshadow. Diese Programme setzen die entsprechenden Locks um Dateibeschädigung zu verhindern. Bei der Auswahl des Editors überprüfen die Programme zuerst die Umgebungsvariable VISUAL, dann die Umgebungsvariable EDITOR, und schließlich den Aufruf des Standard-Editors vi(1).

SIEHE AUCH
group(5), passwd(5), shadow(5)